.a11y-slider,
.a11y-slider-container {
    position: relative
}

.a11y-slider {
    overflow: hidden;
    -webkit-scroll-snap-type: x mandatory;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    -ms-overflow-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.a11y-slider::-webkit-scrollbar {
    width: 0;
    height: 0
}

.a11y-slider>* {
    scroll-snap-align: start;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}

.a11y-slider-sr-only {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    text-align: center;
    font-family: inherit;
    font-size: 1em
}

.a11y-slider-sr-only:focus {
    position: static;
    background: #000;
    color: #fff;
    width: 100%;
    height: auto;
    margin: 0;
    clip: auto;
    padding: 10px
}

.a11y-slider-hide {
    display: none
}

.a11y-slider-scrolling {
    cursor: -webkit-grabbing;
    cursor: grabbing;
    -webkit-scroll-snap-type: none;
    -ms-scroll-snap-type: none;
    scroll-snap-type: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    scroll-behavior: auto
}

.a11y-slider-dots {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    list-style-type: none;
    height: 1.125rem;
    position: relative;
}

.a11y-slider-dots li button {
    display: block;
    font-size: 0;
    text-indent: -9999px;
    background-color: #54565b;
    border-radius: 8px;
    border-color: transparent;
    border-width: 0;
    margin-right: 15px;
    width: 16px;
    height: 16px;
}

.a11y-slider-dots li button.active {
    background-color: #68000d;
}

.a11y-slider-prev, .a11y-slider-next {
    border: none;
    border-bottom: 16px solid transparent;
    border-top: 16px solid transparent;
    text-indent: -9999px;
    width: 18px;
    height: 18px;
    background: none;
    position: absolute;
    z-index: 1;
}

@media screen and (max-width: 768px) {
    .a11y-slider-prev, .a11y-slider-next {
        display: none;
    }
}

.a11y-slider-prev {
    bottom: 0;
    border-right: 14px solid #54565b;
}

.a11y-slider-next {
    bottom: 0;
    right: 0;
    border-left: 14px solid #54565b;
}

.a11y-slider-dots li button:hover,
.a11y-slider-dots li button.active {
    background-color: #68000d;
}

.a11y-slider-prev {
    border-right: 24px solid #54565b;
}

.a11y-slider-next {
    border-left: 24px solid #54565b;
}

.a11y-slider-prev:hover {
    border-right-color: #68000d;
}

.a11y-slider-next:hover {
    border-left-color: #68000d;
}

@media screen and (min-width: 768px) {
    .a11y-slider-dots {
        margin-left: 50px;
        margin-right: 50px;
    }

    .a11y-slider-prev {
        left: 20px;
    }

    .a11y-slider-next {
        right: 20px;
    }
}